Home 论坛 spacedesk Discussions Do my nvidea drivers have to be version 461.09 only to intall spacedesk?

正在查看 2 个帖子:1-1 (共 1 个帖子)
  • 作者
    帖子
  • #3698
    Jake
    参与者

    So i wanted to install SpaceDesk and i saw the “Attention” part of the download area and it told me that my nvidea drivers had to be version 461.09, So i checked what version i was running and it told me i was running 462. intead of 461.09. my question is will my computer crash and give me then BSOD if i download and run it??

    #3726
    spacedesk Lea
    管理员

    Hi @jake,
    You can use spacedesk with your current Nvidia driver version or update to most recent version 472.12.
    The BSOD only occurs on version below 461.09.

正在查看 2 个帖子:1-1 (共 1 个帖子)
  • 哎呀,回复话题必需登录。